vych_adresar=C:\
reload_cas=5
pokus=5
stah_spusteni=False
stah_pridani=False
vypnut_skonceni=-1
zmaz_link_stah=False
zmaz_link_chybny=False
spustit_reconect=False
nerecon_pod=2
typ_pripojenia=1
nazov_pripojenia=
meno_pripojenie=
heslo_pripojenie=
cas_pripojenie=15
router_command=
monitor_enable=True
monitor_ryxlost=100
monitor_cas=30
monitor_stop=False
monitor_reconect=False
monitor_stiahnut=False
stah_server=deafult
autom_pridat=False
port_routra=False
zapni_ocr=True,True,True,True,True,True,True,True,True,True,True,True,True,True,
ocr_manualne=False,True,False,False,False,False,False,False,True,False,True,True,True,True,
ocr_pokus=5,5,5,5,5,5,5,5,6,5,5,5,5,5,
monitor_proxylist=False
rotovat=False
dvk_server=False
Nick_Dvk=
Pass_dvk=
Points_dvk=0
meg_cookies=
proxy_use=False
proxy_list_use=False
proxy_url=
proxy_port=0
proxy_meno=
proxy_heslo=
ocr_dvk_filefact=False
servers_meno=,,,,,,
servers_heslo=,,,,,,
pa_use=mpa
kontrol_enable=False
kontrol_cas=0
kontrol_stiahnut=False
kontrol_stop=False
kontrol_reconect=False
kontrol_proxylist=False
vzdy_reload=False
UserAgent=Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0) 
startsystray=False
cpu=100
planovanie=False
freespace=0
skin=False
modelistbox=False
duplicita=False
